.ser_left {
    width: 745px;
    padding-right: 75px;    
    position: sticky;
    top: 140px;
    align-self: flex-start;}
.ser_right{width: calc(100% - 745px);padding-left: 10px;}
.map_div{text-align: center;}
.map_div iframe{border-radius: 10px;}
.map_div .title_md{font-size: 22px;letter-spacing: 0.4px;line-height: 32px;text-transform: inherit;margin-top: 45px;padding-bottom: 30px;}
 a.btn_orange {
    background: #ff6c12;
    font-family: 'Poppins-SemiBold';
    font-weight: normal;
    text-transform: capitalize;
}
.ser_right .title_lg, .serv_aredet .title_lg{text-transform: inherit;text-align: left;line-height: 40px;}
.ser_list.dlist li:before{
	width: 16px;height: 22px;background: url(../images/ser-area-icon.png);top:5px;
}
.ser_list.dlist li{color: #373737;font-size: 16px;line-height: 36px;letter-spacing: 0.2px;}
.ser_list.dlist li:hover, .ser_list.dlist li.active a{color: #ff6c12;}


.service_detail .row1:not(:last-child) {
    margin-bottom: 40px;
}
.conten_area .title_md{line-height: 40px;}
.spbtm{margin-bottom: 46px;}
.service_detail .map_div{margin-bottom: 50px;}
.conten_area.ptag p a{letter-spacing: 0.2px;color: #008fd5;font-family: 'Poppins-Regular';font-weight: normal;text-decoration: none;}
.conten_area.ptag p a:hover{text-decoration: underline;}

.ser_list.dlist li:hover:before, .ser_list.dlist li.active:before{
	filter: invert(47%) sepia(45%) saturate(2009%) hue-rotate(350deg) brightness(100%) contrast(103%);
}
.service_area h1, .service_detail h2 {  font-family: 'Poppins-Bold';
    font-weight: normal;
    line-height: 100%;
    color: #373737;
    text-transform:inherit;
    text-align: left;
    padding: 20px 0;
    letter-spacing: 0.2px }
.service_area .dlist, .service_detail .dlist { margin-top: 0 !important;}
.map_div iframe{width: 100%;height: 445px;}

/*============= start media query =============*/


@media screen and (max-width: 1366px){

	.ser_left {
    width: 600px;
    padding-right: 25px;
}
	.ser_right {
    width: calc(100% - 600px);
    padding-left: 0;
}
	
	}



@media screen and (max-width: 1120px){

	.ser_left {width: 450px;}
	.ser_right {width: calc(100% - 450px); }
	.conten_area .title_md {line-height: 25px;font-size: 16px;padding-bottom: 15px;margin-top: 20px;}
	.ser_list.dlist li{font-size: 14px;padding-left: 25px;}
	.ser_list.dlist li:before{top:5px;}
	.spbtm {margin-bottom: 30px;}
	.conten_area .dlist , .service_detail .row1:not(:last-child){margin-top: 25px;}
    .ser_left{top: 0;}
}
@media screen and (max-width: 992px){
	.ser_left, .ser_right  {width: 100%;}
	.ser_left {margin-bottom:30px;position: relative;padding-right: 0;top: auto;}
	.map_div iframe{height: 300px;}
	.service_detail .ser_left{margin-bottom: 0;}
}

@media screen and (max-width: 400px){
.ser_list.dlist li {
    font-size: 12px;
    padding-left: 20px;
}
    
}

